
/*BEGIN w_1632991682897*/
#builder-sections [idd='w_1632991682897'] {background-color:var(--cor6) !important; }
/*END w_1632991682897*/
/*BEGIN w_1633178836046*/
#builder-sections [idd='w_1633178836046'] {background-color:var(--cor6) !important; }
/*END w_1633178836046*/
/*BEGIN w_1633178836049*/
#builder-sections [idd='w_1633178836049'] {background-color:var(--cor4) !important; }
/*END w_1633178836049*/
/*BEGIN w_1633178836053*/
#builder-sections [idd='w_1633178836053'] {background-color:var(--cor4) !important; }
/*END w_1633178836053*/
/*BEGIN w_1633178836055*/
#builder-sections [idd='w_1633178836055'] {background-color:var(--cor4) !important; }
/*END w_1633178836055*/
/*BEGIN w_1633178836057*/
#builder-sections [idd='w_1633178836057'] {background-color:var(--cor4) !important; }
/*END w_1633178836057*/
/*BEGIN w_1633178836060*/
#builder-sections [idd='w_1633178836060'] {background-color:var(--cor6) !important; }
/*END w_1633178836060*/
/*BEGIN w_1633178836064*/
#builder-sections [idd='w_1633178836064'] {background-color:var(--cor4) !important; }
/*END w_1633178836064*/
/*BEGIN w_1633178836066*/
#builder-sections [idd='w_1633178836066'] {background-color:var(--cor4) !important; }
/*END w_1633178836066*/
/*BEGIN w_1633178836068*/
#builder-sections [idd='w_1633178836068'] {background-color:var(--cor4) !important; }
/*END w_1633178836068*/
/*BEGIN w_1633178836071*/
#builder-sections [idd='w_1633178836071'] {background-color:var(--cor4) !important; }
/*END w_1633178836071*/
/*BEGIN w_1633178836074*//*END w_1633178836074*/
/*BEGIN button_1633178836077*/
#builder-sections #button_1633178836077 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1633178836077 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1633178836077 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1633178836077 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1633178836077*/
/*BEGIN button_1633178836080*/
#builder-sections #button_1633178836080 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1633178836080 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1633178836080 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1633178836080 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1633178836080*/
/*BEGIN button_1633178836097*/
#builder-sections #button_1633178836097 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1633178836097 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1633178836097 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1633178836097 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1633178836097*/
/*BEGIN button_1633178836103*/
#builder-sections #button_1633178836103 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1633178836103 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1633178836103 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1633178836103 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1633178836103*/
/*BEGIN button_1633178836110*/
#builder-sections #button_1633178836110 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1633178836110 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1633178836110 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1633178836110 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1633178836110*/
/*BEGIN w_1633178836040*/
#builder-sections [idd='w_1633178836040'] {background-color:var(--cor4) !important; }
/*END w_1633178836040*/
/*BEGIN w_1633178836043*/
#builder-sections [idd='w_1633178836043'] {background-color:var(--cor4) !important; }
/*END w_1633178836043*/
/*BEGIN w_1633178836018*/
#builder-sections [idd='w_1633178836018'] {background-color:var(--cor1) !important; }
/*END w_1633178836018*/
/*BEGIN w_1633178836021*/
#builder-sections [idd='w_1633178836021'] {background-color:var(--cor6) !important; }
/*END w_1633178836021*/
/*BEGIN w_1633178836024*/
#builder-sections [idd='w_1633178836024'] {background-color:var(--cor4) !important; }
/*END w_1633178836024*/
/*BEGIN w_1633178836026*/
#builder-sections [idd='w_1633178836026'] {background-color:var(--cor4) !important; }
/*END w_1633178836026*/
/*BEGIN w_1633179143742*//*END w_1633179143742*/
/*BEGIN button_1633179143746*/
#builder-sections #button_1633179143746 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1633179143746 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1633179143746 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1633179143746 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1633179143746*/
/*BEGIN button_1633179143750*/
#builder-sections #button_1633179143750 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1633179143750 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1633179143750 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1633179143750 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1633179143750*/
/*BEGIN button_1633179143753*/
#builder-sections #button_1633179143753 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1633179143753 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1633179143753 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1633179143753 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1633179143753*/
/*BEGIN button_1633179143756*/
#builder-sections #button_1633179143756 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1633179143756 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1633179143756 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1633179143756 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1633179143756*/
/*BEGIN button_1633179143761*/
#builder-sections #button_1633179143761 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1633179143761 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1633179143761 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1633179143761 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1633179143761*/
/*BEGIN button_1633179143764*/
#builder-sections #button_1633179143764 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1633179143764 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1633179143764 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1633179143764 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1633179143764*/
/*BEGIN button_1633179143767*/
#builder-sections #button_1633179143767 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1633179143767 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1633179143767 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1633179143767 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1633179143767*/
/*BEGIN button_1633179143770*/
#builder-sections #button_1633179143770 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1633179143770 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1633179143770 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1633179143770 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1633179143770*/
/*BEGIN button_1633179143774*/
#builder-sections #button_1633179143774 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1633179143774 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1633179143774 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1633179143774 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1633179143774*/
/*BEGIN button_1633179143776*/
#builder-sections #button_1633179143776 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1633179143776 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1633179143776 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1633179143776 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1633179143776*/
/*BEGIN button_1633179143779*/
#builder-sections #button_1633179143779 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1633179143779 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1633179143779 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1633179143779 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1633179143779*/
/*BEGIN button_1633179143782*/
#builder-sections #button_1633179143782 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1633179143782 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1633179143782 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1633179143782 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1633179143782*/
/*BEGIN w_1633179143695*/
#builder-sections [idd='w_1633179143695'] {background-color:var(--cor4) !important; }
/*END w_1633179143695*/
/*BEGIN w_1633179143698*/
#builder-sections [idd='w_1633179143698'] {background-color:var(--cor4) !important; }
/*END w_1633179143698*/
/*BEGIN w_1633179143701*/
#builder-sections [idd='w_1633179143701'] {background-color:var(--cor4) !important; }
/*END w_1633179143701*/
/*BEGIN w_1633179143706*/
#builder-sections [idd='w_1633179143706'] {background-color:var(--cor4) !important; }
/*END w_1633179143706*/
/*BEGIN w_1633179143711*/
#builder-sections [idd='w_1633179143711'] {background-color:var(--cor4) !important; }
/*END w_1633179143711*/
/*BEGIN w_1633179143716*/
#builder-sections [idd='w_1633179143716'] {background-color:var(--cor4) !important; }
/*END w_1633179143716*/
/*BEGIN w_1633179143720*/
#builder-sections [idd='w_1633179143720'] {background-color:var(--cor4) !important; }
/*END w_1633179143720*/
/*BEGIN w_1633179143724*/
#builder-sections [idd='w_1633179143724'] {background-color:var(--cor4) !important; }
/*END w_1633179143724*/
/*BEGIN w_1633179143730*/
#builder-sections [idd='w_1633179143730'] {background-color:var(--cor4) !important; }
/*END w_1633179143730*/
/*BEGIN w_1633179143735*/
#builder-sections [idd='w_1633179143735'] {background-color:var(--cor4) !important; }
/*END w_1633179143735*/
/*BEGIN w_1633179143737*/
#builder-sections [idd='w_1633179143737'] {background-color:var(--cor4) !important; }
/*END w_1633179143737*/
/*BEGIN w_1633179143740*/
#builder-sections [idd='w_1633179143740'] {background-color:var(--cor4) !important; }
/*END w_1633179143740*/
/*BEGIN w_1633179143727*/
#builder-sections [idd='w_1633179143727'] {background-color:var(--cor6) !important; }
/*END w_1633179143727*/
/*BEGIN w_1633179143693*/
#builder-sections [idd='w_1633179143693'] {background-color:var(--cor6) !important; }
/*END w_1633179143693*/
/*BEGIN produtos_1633019419566*/
#produtos_1633019419566 .omw-products .promoprice1 span, #produtos_1633019419566 .omw-products .taxesLabel, #produtos_1633019419566 .omw-products .infoBox .tituloProd,#produtos_1633019419566 .omw-products .omw-product-price-discount,#produtos_1633019419566 .omw-products .omw-product-price-normal,#produtos_1633019419566 .omw-products .seeDetail {font-family:var(--fonte1_f);font-weight:var(--fonte1_w);font-style:var(--fonte1_s);}
#produtos_1633019419566 .prodLayer {background-color:rgba(0, 0, 0, 0.5);}
#produtos_1633019419566 .imgBox1 {background-color:var(--cor1);}
#produtos_1633019419566 .imgBox2 {background-color:var(--cor1);}
#produtos_1633019419566 .omw-product-price-normal {color:var(--cor5);}
#produtos_1633019419566 .taxesLabel {color:var(--cor5);}
#produtos_1633019419566 .owl-controls .owl-nav .owl-prev,#produtos_1633019419566 .owl-controls .owl-nav .owl-next {background-color:rgba(255,255,255,0.2) !important;}
#produtos_1633019419566 .owl-controls .owl-nav .owl-prev:hover,#produtos_1633019419566 .owl-controls .owl-nav .owl-next:hover {background-color:rgba(255,255,255,0.6) !important;}
#produtos_1633019419566 .omw-product-price-discount {color:var(--cor5);}
#produtos_1633019419566 .omw-products .infoBox .title .tituloProd {color:var(--cor5);}
#produtos_1633019419566 .owl-dots .owl-dot span {background-color:var(--cor5);opacity:0.7;}
#produtos_1633019419566 .owl-dots .owl-dot.active span {background-color:var(--cor5);opacity:1;}
#produtos_1633019419566 .owl-controls .owl-nav .owl-prev,#produtos_1633019419566 .owl-controls .owl-nav .owl-next {color:var(--cor5);}
#produtos_1633019419566 .seeDetail {color:var(--cor5);}
#produtos_1633019419566 .seeDetail {background-color:var(--cor1);}
#produtos_1633019419566 .seeDetail:hover {color:var(--cor1) !important;}
#produtos_1633019419566 .seeDetail:hover {background-color:var(--cor5) !important;}
#produtos_1633019419566 .omw-products .promoprice1 {color:var(--cor5);}
#produtos_1633019419566 .omw-products .promoprice1 {background-color:var(--cor2);}
#produtos_1633019419566 .omw-products .omw-newproduct-label {color:var(--cor1);background-color:var(--cor5);}
#produtos_1633019419566 .omw-products .omw-sugestion-label {color:var(--cor1);background-color:var(--cor5);}
#produtos_1633019419566 .seeDetail {border-left:2px solid rgba(0, 0, 0, 0)}
#produtos_1633019419566 .seeDetail {border-right:2px solid rgba(0, 0, 0, 0)}
#produtos_1633019419566 .seeDetail {border-top:2px solid rgba(0, 0, 0, 0)}
#produtos_1633019419566 .seeDetail {border-bottom:2px solid rgba(0, 0, 0, 0)}
#produtos_1633019419566 .imgBox1 {border-left:0px solid rgba(0, 0, 0, 0)}
#produtos_1633019419566 .imgBox1 {border-right:0px solid rgba(0, 0, 0, 0)}
#produtos_1633019419566 .imgBox1 {border-top:0px solid rgba(0, 0, 0, 0)}
#produtos_1633019419566 .imgBox1 {border-bottom:0px solid rgba(0, 0, 0, 0)}
#produtos_1633019419566 .omw-products .seeDetail {width:100%;max-width:32%;}
#produtos_1633019419566 .omw-products .seeDetail {line-height:20px;}
#produtos_1633019419566 .omw-products .seeDetail {font-size:15px;}
#produtos_1633019419566 .omw-products .seeDetail {border-radius:5px;}
/*END produtos_1633019419566*/
/*BEGIN w_1632413544905*/
#builder-sections [idd='w_1632413544905'] {background-color:var(--cor4) !important; }
/*END w_1632413544905*/
/*BEGIN w_1632413544910*/
#builder-sections [idd='w_1632413544910'] {background-color:var(--cor4) !important; }
/*END w_1632413544910*/
/*BEGIN w_1632413544912*/
#builder-sections [idd='w_1632413544912'] {background-color:var(--cor4) !important; }
/*END w_1632413544912*/
/*BEGIN w_1632413544914*/
#builder-sections [idd='w_1632413544914'] {background-color:var(--cor4) !important; }
/*END w_1632413544914*/
/*BEGIN w_1632413383198*/
#builder-sections [idd='w_1632413383198'] {background-color:var(--cor4) !important; }
/*END w_1632413383198*/
/*BEGIN w_1632413383200*/
#builder-sections [idd='w_1632413383200'] {background-color:var(--cor4) !important; }
/*END w_1632413383200*/
/*BEGIN w_1632413383202*/
#builder-sections [idd='w_1632413383202'] {background-color:var(--cor4) !important; }
/*END w_1632413383202*/
/*BEGIN w_1632413383204*/
#builder-sections [idd='w_1632413383204'] {background-color:var(--cor4) !important; }
/*END w_1632413383204*/
/*BEGIN w_1632413534751*/
#builder-sections [idd='w_1632413534751'] {background-color:var(--cor4) !important; }
/*END w_1632413534751*/
/*BEGIN w_1632413534753*/
#builder-sections [idd='w_1632413534753'] {background-color:var(--cor4) !important; }
/*END w_1632413534753*/
/*BEGIN w_1632413534755*/
#builder-sections [idd='w_1632413534755'] {background-color:var(--cor4) !important; }
/*END w_1632413534755*/
/*BEGIN w_1632413534749*/
#builder-sections [idd='w_1632413534749'] {background-color:var(--cor4) !important; }
/*END w_1632413534749*/
/*BEGIN w_1636296929891*/
#builder-sections [idd='w_1636296929891'] {background-color:var(--cor6) !important; }
/*END w_1636296929891*/
/*BEGIN w_1633019289709*/
#builder-sections [idd='w_1633019289709'] {background-color:var(--cor6) !important; }
/*END w_1633019289709*/
/*BEGIN w_1633179143683*/
#builder-sections [idd='w_1633179143683'] {background-color:var(--cor1) !important; }
/*END w_1633179143683*/
/*BEGIN button_1637318371154*/
#builder-sections #button_1637318371154 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1637318371154 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1637318371154 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1637318371154 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1637318371154*/
/*BEGIN button_1637318374654*/
#builder-sections #button_1637318374654 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1637318374654 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1637318374654 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1637318374654 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1637318374654*/
/*BEGIN button_1637318376932*/
#builder-sections #button_1637318376932 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1637318376932 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1637318376932 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1637318376932 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1637318376932*/
/*BEGIN button_1637318381821*/
#builder-sections #button_1637318381821 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1637318381821 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1637318381821 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1637318381821 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1637318381821*/
/*BEGIN undefined*/
#builder-sections [idd='undefined'] {background-color:var(--cor1) !important; }
/*END undefined*/
/*BEGIN w_1632908464718*/
#builder-sections [idd='w_1632908464718'] {background-color:var(--cor1) !important; }
/*END w_1632908464718*/
/*BEGIN w_1632412596125*/
#builder-sections [idd='w_1632412596125'] {background-color:var(--cor1) !important; }
/*END w_1632412596125*/
/*BEGIN button_1632412748824*/
#builder-sections #button_1632412748824 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1632412748824 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1632412748824 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1632412748824 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1632412748824*/
/*BEGIN button_1632908711861*/
#builder-sections #button_1632908711861 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1632908711861 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1632908711861 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1632908711861 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1632908711861*/
/*BEGIN button_1632909273770*/
#builder-sections #button_1632909273770 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1632909273770 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1632909273770 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1632909273770 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1632909273770*/
/*BEGIN button_1632908708307*/
#builder-sections #button_1632908708307 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1632908708307 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1632908708307 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1632908708307 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1632908708307*/
/*BEGIN button_1632909290954*/
#builder-sections #button_1632909290954 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1632909290954 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1632909290954 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1632909290954 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1632909290954*/
/*BEGIN button_1632909754926*/
#builder-sections #button_1632909754926 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1632909754926 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1632909754926 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1632909754926 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1632909754926*/
/*BEGIN w_1641465579438*/
#builder-sections [idd='w_1641465579438'] {background-color:var(--cor4) !important; }
/*END w_1641465579438*/
/*BEGIN w_1641465579451*/
#builder-sections [idd='w_1641465579451'] {background-color:var(--cor4) !important; }
/*END w_1641465579451*/
/*BEGIN w_1641465579462*/
#builder-sections [idd='w_1641465579462'] {background-color:var(--cor4) !important; }
/*END w_1641465579462*/
/*BEGIN w_1641465579467*/
#builder-sections [idd='w_1641465579467'] {background-color:var(--cor4) !important; }
/*END w_1641465579467*/
/*BEGIN w_1641465579476*/
#builder-sections [idd='w_1641465579476'] {background-color:var(--cor4) !important; }
/*END w_1641465579476*/
/*BEGIN w_1641465579480*/
#builder-sections [idd='w_1641465579480'] {background-color:var(--cor4) !important; }
/*END w_1641465579480*/
/*BEGIN w_1641465579490*/
#builder-sections [idd='w_1641465579490'] {background-color:var(--cor4) !important; }
/*END w_1641465579490*/
/*BEGIN w_1641465579500*/
#builder-sections [idd='w_1641465579500'] {background-color:var(--cor4) !important; }
/*END w_1641465579500*/
/*BEGIN w_1641465579509*/
#builder-sections [idd='w_1641465579509'] {background-color:var(--cor4) !important; }
/*END w_1641465579509*/
/*BEGIN w_1641465579516*/
#builder-sections [idd='w_1641465579516'] {background-color:var(--cor4) !important; }
/*END w_1641465579516*/
/*BEGIN button_1641465579520*/
#builder-sections #button_1641465579520 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1641465579520 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1641465579520 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1641465579520 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1641465579520*/
/*BEGIN button_1641465579525*/
#builder-sections #button_1641465579525 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1641465579525 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1641465579525 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1641465579525 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1641465579525*/
/*BEGIN button_1641465579535*/
#builder-sections #button_1641465579535 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1641465579535 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1641465579535 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1641465579535 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1641465579535*/
/*BEGIN button_1641465579545*/
#builder-sections #button_1641465579545 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1641465579545 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1641465579545 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1641465579545 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1641465579545*/
/*BEGIN button_1641465579559*/
#builder-sections #button_1641465579559 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1641465579559 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1641465579559 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1641465579559 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1641465579559*/
/*BEGIN button_1641465579565*/
#builder-sections #button_1641465579565 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1641465579565 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1641465579565 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1641465579565 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1641465579565*/
/*BEGIN video_1632922917005*/
#builder-sections #video_1632922917005 iframe {border-color:var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #video_1632922917005 video {border-color:var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #video_1632922917005 video {border-left:0px solid var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #video_1632922917005 video {border-right:0px solid var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #video_1632922917005 video {border-top:0px solid var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #video_1632922917005 video {border-bottom:0px solid var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
/*END video_1632922917005*/
/*BEGIN w_1632412588130*/
#builder-sections [idd='w_1632412588130'] {background-color:var(--cor1) !important; }
/*END w_1632412588130*/
/*BEGIN w_1632412577474*/
#builder-sections [idd='w_1632412577474'] {background-color:var(--cor6) !important; }
/*END w_1632412577474*/
/*BEGIN w_1632413400541*/
#builder-sections [idd='w_1632413400541'] {background-color:var(--cor6) !important; }
/*END w_1632413400541*/
/*BEGIN w_1632413383195*/
#builder-sections [idd='w_1632413383195'] {background-color:var(--cor6) !important; }
/*END w_1632413383195*/
/*BEGIN w_1641465579415*/
#builder-sections [idd='w_1641465579415'] {background-color:var(--cor1) !important; }
/*END w_1641465579415*/
/*BEGIN w_1641465579427*/
#builder-sections [idd='w_1641465579427'] {background-color:var(--cor6) !important; }
/*END w_1641465579427*/
/*BEGIN w_1641465579472*/
#builder-sections [idd='w_1641465579472'] {background-color:var(--cor6) !important; }
/*END w_1641465579472*/
/*BEGIN w_1641465579496*/
#builder-sections [idd='w_1641465579496'] {background-color:var(--cor6) !important; }
/*END w_1641465579496*/
/*BEGIN w_1632922960517*/
#builder-sections [idd='w_1632922960517'] {background-color:var(--cor6) !important; }
/*END w_1632922960517*/
/*BEGIN button_1632908767197*/
#builder-sections #button_1632908767197 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1632908767197 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1632908767197 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1632908767197 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1632908767197*/
/*BEGIN button_1632909295346*/
#builder-sections #button_1632909295346 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1632909295346 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1632909295346 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1632909295346 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1632909295346*/
/*BEGIN button_1632908759551*/
#builder-sections #button_1632908759551 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1632908759551 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1632908759551 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1632908759551 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1632908759551*/
/*BEGIN button_1632909268865*/
#builder-sections #button_1632909268865 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1632909268865 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1632909268865 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1632909268865 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1632909268865*/
/*BEGIN button_1632909307187*/
#builder-sections #button_1632909307187 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1632909307187 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1632909307187 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1632909307187 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1632909307187*/
/*BEGIN button_1632909322265*/
#builder-sections #button_1632909322265 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1632909322265 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1632909322265 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1632909322265 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1632909322265*/
/*BEGIN button_1641465579530*/
#builder-sections #button_1641465579530 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1641465579530 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1641465579530 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1641465579530 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1641465579530*/
/*BEGIN button_1641465579541*/
#builder-sections #button_1641465579541 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1641465579541 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1641465579541 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1641465579541 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1641465579541*/
/*BEGIN button_1641465579549*/
#builder-sections #button_1641465579549 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1641465579549 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1641465579549 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1641465579549 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1641465579549*/
/*BEGIN button_1641465579555*/
#builder-sections #button_1641465579555 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1641465579555 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1641465579555 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1641465579555 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1641465579555*/
/*BEGIN button_1641465579570*/
#builder-sections #button_1641465579570 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1641465579570 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1641465579570 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1641465579570 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1641465579570*/
/*BEGIN button_1641465579575*/
#builder-sections #button_1641465579575 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1641465579575 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1641465579575 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1641465579575 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1641465579575*/


